
extern char *txtSistema[256];
extern char *txtMensajes[256];
extern char *txtObjetos[256];
extern char *txtLugares[256];

extern int ultTextoSistema;
extern int ultTextoMensaje;
extern int ultTextoLugar;
extern int ultTextoObjeto;

void agregarTexto(char**,int,char*);

void dumpTexto(char*tabla[]);
